html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.form-signin {
  width: 100%;
  max-width: 350px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image: url('../images/preview_image.png');
  background-size: cover;
  background-position: center center;
}

/* CUSTOM */

.hidden {
  display: none;
}
